## python3-vcstools 0.1.42

=== debian/changelog ===
python3-vcstools (0.1.42-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote, Thibault Kruse, Ken Conley <tfoote@osrfoundation.org>  Wed, 07 Aug 2019 11:27:20 -0700
