=== debian/control ===
Source: python3-vcstools
Maintainer: Tully Foote, Thibault Kruse, Ken Conley <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-vcstools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, subversion, mercurial, git-core, bzr, python3-yaml
Description: VCS/SCM source control library for svn, git, hg, and bzr
 vcstools
 ========
 .
 .. image:: https://travis-ci.org/vcstools/vcstools.svg?branch=master
     :target: https://travis-ci.org/vcstools/vcstools
 .
 .. image:: https://coveralls.io/repos/github/vcstools/vcstools/badge.svg?branch=master
     :target: https://coveralls.io/github/vcstools/vcstools?branch=master
 .
 .. image:: https://img.shields.io/pypi/v/vcstools.svg
     :target: https://pypi.python.org/pypi/vcstools
 .
 .. image:: https://img.shields.io/pypi/pyversions/vcstools.svg
     :target: https://pypi.python.org/pypi/vcstools
 .
 .. image:: https://img.shields.io/pypi/status/vcstools.svg
     :target: https://pypi.python.org/pypi/vcstools
 .
 .. image:: https://img.shields.io/pypi/l/vcstools.svg
     :target: https://pypi.python.org/pypi/vcstools
